Collection Auction - Bug #5374

Home page --> As per the client document this point is not implement Customers will also be able to
easily search for products by using different keywords like name, category wise, etc.

12/19/2022 02:42 PM - Mohd Irfan

Status: New Start date: 12/19/2022
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Customers will also be able to easily search for products by using different keywords like name, category wise, etc. and will be able
to refine their results by using filters such as price, product type, etc. on the website.

See attached screenshot:
History

#1 - 12/19/2022 02:43 PM - Mohd Irfan
- File clipboard-202212191443-12fu6.png added

- Description updated

#2 - 04/11/2023 11:38 AM - Mohd Irfan

- Assignee changed from Dharmanshu Gupta to Irfan Varis
